Bug 1128436 - User <UNKNOWN> is mentioned in event, following start a VM, with next boot params
Summary: User <UNKNOWN> is mentioned in event, following start a VM, with next boot pa...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-core
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 3.6.0
Assignee: Shahar Havivi
QA Contact: Ilanit Stein
URL:
Whiteboard: virt
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-10 12:58 UTC by Ilanit Stein
Modified: 2016-02-10 19:50 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-27 12:22:17 UTC
oVirt Team: Virt


Attachments (Terms of Use)

Description Ilanit Stein 2014-08-10 12:58:53 UTC
Description of problem:
VM restart (power off & start), that was configured with "Next run" configuration, before power down is followed by event:  
2014-Aug-10, 11:07
VM test2 configuration was updated by <UNKNOWN>.

Preceding events:
- power off:
2014-Aug-10, 11:07
VM test2 powered off by admin (Host: alma01.qa.lab.tlv.redhat.com) (Reason: Not Specified).
- After edit VM & press OK, with params for Next boot (before power off).
2014-Aug-10, 11:07
VM test2 configuration was updated by admin.

Version-Release number of selected component (if applicable):
ovirt-engine 3.5-rc1

How reproducible:
100%

Expected results:
Either not have this event at all, or put the correct user.

Comment 1 Michal Skrivanek 2014-08-22 14:26:13 UTC
this bug won't fit into 3.5 release and is being deferred to a later release. If you deeply care about this bug and deserves to be re-evaluated please let me know

Comment 2 Shahar Havivi 2014-11-27 12:22:17 UTC
Tested and its works fine now,
audit log indicate:
"VM test2 configuration was updated by System".


Note You need to log in before you can comment on or make changes to this bug.